commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stian Soiland-Reyes <st...@apache.org>
Subject Re: [VOTE] Apache Commons BeanUtils 1.9.3 RC1
Date Mon, 06 Jun 2016 15:45:25 GMT
On 6 June 2016 at 15:51, Stian Soiland-Reyes <stain@apache.org> wrote:

> .. because the build fails in Windows.

Or with Maven 3.3 and JDK 1.8.


> I see BeanUtils is not listed on
> https://builds.apache.org/view/Apache%20Commons/ so I'll add it there.

Added as

https://builds.apache.org/view/Apache%20Commons/job/Commons%20Beanutils/

and I can reproduce the error with docker image maven:3.3-jdk-8:

https://builds.apache.org/view/Apache%20Commons/job/Commons%20Beanutils%20docker/6/console


and also I get a javadoc error here with 'native' JDK 1.8 selected in Jenkins:

https://builds.apache.org/view/Apache%20Commons/job/Commons%20Beanutils/3/console


I don't trust the second one as there's "too many" JDKs to choose from
in the Jenkins setup (help needed!) - so that's why I added the Docker
one to test specifically.



-- 
Stian Soiland-Reyes
Apache Taverna (incubating), Apache Commons
http://orcid.org/0000-0001-9842-9718

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message